[
	{
		"label": "Ausbildung",
		"href": "services/nav/03.json",
		"type": "back"
	},
	{
		"label": "Infos für Ausbilder",
		"href": "services/nav/03-02-01.json",
		"type": "deep"
	},
	{
		"label": "Infos für Auszubildende",
		"href": "services/nav/03-02-02.json",
		"type": "deep"
	},
	{
		"label": "Infos für Betriebe",
		"href": "services/nav/03-02-03.json",
		"type": "deep"
	},
	{
		"label": "Infos für Bildungsträger",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Ausbildungsberatung",
		"href": "#",
		"type": "link"
	}
]

